@media all and (max-width: 899px), print {
  .cat_overview {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media all and (min-width: 769px), print {
  .cat_overview {
    grid-template-columns: repeat(auto-fit, 25%);
  }
  .products-leftcol {
    margin: 30px 0 0;
  }
  .products-leftcol p {
    max-width: 300px;
    margin: 0 auto 12px;
  }
  .products-leftcol .categories .heading {
    display: none;
  }
  .product-item .add-left img.logo {
    max-width: 50px;
    display: block;
    margin: 30px auto;
  }
  .filter-options-content .am-ranges .items.-am-multiselect .item [class*='am-filter-item'] {
    padding: 5px 5px 5px 25px;
  }
  .amshopby-search-box {
    margin: 5px;
  }
  .amasty-catalog-topnav .filter-options-item .filter-options-content .amshopby-flyout-block .items.amshopby-fly-out-view {
    margin: -11px;
    box-shadow: none;
  }
  .filter-options input[type='checkbox'] {
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    border: 0;
    opacity: 0;
    position: absolute;
  }
  .filter-options input[type='checkbox'] + .amshopby-choice {
    word-wrap: break-word;
    word-break: break-word;
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    margin: 0;
    padding: 0 0 0 20px;
    min-height: 12px;
    line-height: 1.2;
    cursor: pointer;
  }
  .ie11 .filter-options input[type='checkbox'] + .amshopby-choice {
    word-break: break-all;
  }
  .filter-options input[type='checkbox'] + .amshopby-choice:before,
  .filter-options input[type='checkbox'] + .amshopby-choice:after {
    position: absolute;
    top: 4px;
    left: 5px;
    display: inline-block;
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    content: '';
  }
  .filter-options input[type='checkbox'] + .amshopby-choice:before {
    border: 1px solid #e3e3e3;
    background: #fff;
  }
  .filter-options input[type='checkbox'] + .amshopby-choice:after {
    background: rgba(0, 68, 106, 0.8) url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAxNSAxNSI+CiAgPGRlZnMvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMS42NjkzIDMuNTAwNjFjLS4yMDc4LjAwNjk1LS40MDQ4LjA5ODg1LS41NDkzLjI1NjItMS45NTcwMyAyLjA2NDE1LTMuNDM4ODMgMy43NzY1NS01LjI4MDQxIDUuNzQ3ODNMMy44MTczIDcuNzA0NzRjLS4wNzk5Mi0uMDcxNi0uMTcyNDUtLjEyNTk1LS4yNzIzMy0uMTU5OTItLjA5OTg3LS4wMzM5Ny0uMjA1MTItLjA0NjktLjMwOTc0LS4wMzgwNi0uMTA0NjIuMDA4ODUtLjIwNjU2LjAzOTI5LS4zLjA4OTYtLjA5MzQ1LjA1MDMtLjE3NjU2LjExOTQ4LS4yNDQ1OS4yMDM2LS4wNjgwNC4wODQxMS0uMTE5NjYuMTgxNTEtLjE1MTkzLjI4NjYyLS4wMzIyNy4xMDUxMS0uMDQ0NTUuMjE1ODgtLjAzNjE1LjMyNTk4LjAwODQxLjExMDExLjAzNzM0LjIxNzQuMDg1MTUuMzE1NzQuMDQ3ODEuMDk4MzMuMTEzNTUuMTg1NzkuMTkzNDguMjU3MzlMNS4zNzc3MSAxMS4yOThjLjE1MzE1LjEzNzkuMzUwMTkuMjA5OC41NTE2LjIwMTMuMjAxNDEtLjAwODYuMzkyMzEtLjA5NjkuNTM0NDQtLjI0NzNDOC42MTA3NCA4Ljk4NzU3IDEwLjE0MiA3LjE3NTQ0IDEyLjI1NiA0Ljk0NTc4Yy4xMTY1LS4xMTgzNy4xOTYtLjI3MTIuMjI4MS0uNDM4MjMuMDMyMS0uMTY3MDMuMDE1My0uMzQwMzgtLjA0ODQtLjQ5NzA5LS4wNjM2LS4xNTY3MS0uMTcwOS0uMjg5MzctLjMwNzgtLjM4MDQyLS4xMzY5LS4wOTEwNS0uMjk2OC0uMTM2MTktLjQ1ODYtLjEyOTQzeiIvPgo8L3N2Zz4K) center / 12px;
    content: none;
  }
  .filter-options input[type='checkbox'] + .amshopby-choice:hover:before,
  .filter-options input[type='checkbox']:checked + .amshopby-choice:before {
    border-color: rgba(0, 68, 106, 0.8);
  }
  .filter-options input[type='checkbox']:checked + .amshopby-choice:after {
    content: '';
  }
  ._keyfocus .filter-options input[type='checkbox']:active + .amshopby-choice:before,
  ._keyfocus .filter-options input[type='checkbox']:focus + .amshopby-choice:before,
  .filter-options input[type='checkbox']:active + .amshopby-choice:before,
  .filter-options input[type='checkbox']:focus + .amshopby-choice:before {
    border-color: rgba(0, 68, 106, 0.8);
  }
  .filter-options input[type='checkbox']:not(:checked).mage-error + .amshopby-choice:before {
    border-color: #f23b3b;
  }
  .am_shopby_apply_filters {
    position: absolute;
    bottom: inherit;
    z-index: 212;
    display: none;
    visibility: hidden;
    padding: 0;
    width: inherit;
  }
  .am_shopby_apply_filters.visible {
    bottom: inherit;
    visibility: visible;
  }
  .am_shopby_apply_filters.-fixed {
    position: fixed;
  }
  .am_shopby_apply_filters.-fixed .am-show-button:before {
    display: none;
  }
  .am-show-button {
    position: relative;
    justify-content: space-between;
    margin: 0 0 10px;
    padding: 12px 10px;
    min-width: 180px;
    width: inherit;
    border: none;
    border-radius: 6px;
    box-shadow: 0 4px 8px rgba(190, 199, 219, 0.21), 0 6px 25px rgba(190, 199, 219, 0.28);
  }
  .am-show-button > .am-items {
    margin: 0 auto;
  }
  .am-show-button:before {
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fff;
    content: '';
    transform: rotate(45deg);
  }
  .am-show-button.-vertical:before {
    top: calc(50% - (10px / 2));
    right: calc(100% - (10px / 2));
  }
  .am-show-button.-horizontal:before {
    top: calc(100% - (10px / 2));
    left: calc(50% - (10px / 2));
  }
  #amasty-shopby-product-list .amshopby-overlay-block > .amshopby-loader {
    top: 30%;
    transform: translate(-50%, -30%);
  }
  .products-grid .product-items .product-item .add-left {
    display: none;
  }
  .products-grid .product-items .product-item .add-left .varianten {
    width: 80%;
    margin: 0 0 10px;
    hyphens: none;
  }
  .products-grid .product-items .product-item .add-bottom {
    display: none;
  }
  .products-grid .product-items .product-item.hover .itemcontent {
    display: grid;
    grid-template-areas: "leftdata maindata" "leftdata bottomdata";
    grid-template-columns: 85px auto;
    position: absolute;
    top: -1px;
    right: -1px;
    border: 1px solid #ccc;
    background: #fff;
    z-index: 3;
    -moz-box-shadow: 0 6px 10px 0 #999;
    -webkit-box-shadow: 0 6px 10px 0 #999;
    box-shadow: 0 6px 10px 0 #999;
    padding: 0 0 10px;
  }
  .products-grid .product-items .product-item.hover .itemurl {
    margin: 0;
  }
  .products-grid .product-items .product-item.hover .main-data {
    grid-area: maindata;
    z-index: 4;
    margin: 0 5px 0 0;
  }
  .products-grid .product-items .product-item.hover .main-data .varianten {
    display: none;
  }
  .products-grid .product-items .product-item.hover .add-left {
    grid-area: leftdata;
    display: block;
    margin: 5px 0 0 5px;
  }
  .products-grid .product-items .product-item.hover .add-bottom {
    grid-area: bottomdata;
    display: block;
  }
  .products-grid .product-items .product-item.hover.sonderkennz {
    /*
						&.sprint {
							.itemcontent {
								border-color: @sprint_color;
							}
						}
						*/
  }
  .products-grid .product-items .product-item.hover.sonderkennz .main-data::before {
    top: 0;
  }
  .products-grid .product-items .product-item.hover.sonderkennz.topseller .itemcontent {
    border-color: #ee6205;
  }
  .products-grid .product-items .product-item.hover .productlabel {
    top: 5px;
  }
  .page-products .columns {
    padding-top: 0;
    position: relative;
    z-index: 1;
  }
  .toolbar-amount {
    display: block;
    float: left;
    position: static;
  }
  .products.wrapper ~ .toolbar .pages {
    float: left;
    margin-bottom: 0;
  }
  .modes {
    display: inline-block;
    float: left;
    margin-right: 16px;
  }
  .products.wrapper ~ .toolbar .modes {
    display: none;
  }
  .modes-mode {
    background-color: #fff;
    box-shadow: inset 0 1px 0 0 #ffffff, inset 0 -1px 0 0 rgba(209, 209, 209, 0.3);
    color: #aaa;
    border: 1px solid #d1d1d1;
    border-right: 0;
    float: left;
    font-weight: 400;
    line-height: 1;
    padding: 7px 10px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
  }
  .modes-label + .modes-mode {
    border-radius: 3px 0 0 3px;
  }
  .modes-mode:hover {
    color: #aaa;
    background: #fafafa;
  }
  .modes-mode:last-child {
    border-radius: 0 3px 3px 0;
    border-right: 1px solid #d1d1d1;
  }
  .modes-mode.active {
    box-shadow: inset 0 1px 0 0 rgba(209, 209, 209, 0.8), inset 0 -1px 0 0 rgba(209, 209, 209, 0.3);
    background: #ededed;
    color: #9e9e9e;
  }
  .modes-mode > span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .modes-mode:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    line-height: inherit;
    color: #7d7d7d;
    content: '\e60d';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
  }
  .modes-mode:hover:before {
    color: #7d7d7d;
  }
  .page-products .sorter {
    position: static;
  }
  .mode-list::before {
    content: '\e60b';
  }
  .products.wrapper ~ .toolbar .limiter {
    display: block;
    float: right;
  }
  .page-layout-2columns-left.page-layout-1column .column.main {
    min-height: inherit;
  }
  /*
	.sidebar {
		.product-items {
			.product-item-info {
				.product-item-photo {
					float: left;
					left: auto;
					margin: 0 10px 10px 0;
					position: relative;
					top: auto;
				}
			}

			.product-item-details {
				margin: 0;
			}

			.product-item-actions {
				clear: left;
			}
		}
	}
	*/
  /*
	.compare.wrapper {
		float: right;
		.lib-list-reset-styles();

		.action.compare {
			line-height: @form-element-input__height;
			.lib-link(
				@_link-color: @primary__color,
				@_link-text-decoration: none,
				@_link-color-visited: @primary__color,
				@_link-text-decoration-visited: none,
				@_link-color-hover: @primary__color,
				@_link-text-decoration-hover: underline,
				@_link-color-active: @primary__color,
				@_link-text-decoration-active: underline
			);
		}

		.counter.qty {
			.lib-css(color, @primary__color__lighter);

			&:before {
				content: '(';
			}

			&:after {
				content: ')';
			}
		}
	}
	*/
  .page-products.page-layout-2columns-left .page-main .columns {
    display: grid;
    grid-template-columns: 250px 15px auto;
    margin: 10px 0 0;
  }
  .page-products.page-layout-2columns-left .page-main .columns .sidebar-main {
    grid-column-start: 1;
    position: relative;
    padding: 0;
  }
  .page-products.page-layout-2columns-left .page-main .columns .column.main {
    grid-column-start: 3;
    width: auto;
    float: none;
  }
  .filter-mobile-only {
    display: none;
  }
  .filter-options {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 0;
    grid-column-gap: 1%;
    grid-row-gap: 8px;
    justify-content: space-between;
  }
  .filter-options-item {
    border: 1px solid #d1d1d1;
    position: relative;
  }
  .filter-options-item.hiddenfilter,
  .filter-options-item.weniger-filter {
    display: none;
  }
  .mehr-filter .filter-options-title::after {
    content: '\00FF0B';
  }
  .weniger-filter .filter-options-title::after {
    content: '\002014';
  }
  .filter-options-content {
    border: 1px solid #ccc;
    min-height: 101%;
    position: absolute;
    z-index: 240;
    top: 34px;
    left: -1px;
    background: #fff;
    max-height: 250px;
    overflow-y: scroll;
  }
  .filter-options-content .item:not(.swatch-option-link-layered) {
    border-top: 1px solid #ccc;
  }
  .filter-options-content a {
    grid-template-columns: auto 75px;
  }
  .catalog-topnav.expand .filter-options-item.hiddenfilter,
  .catalog-topnav.expand .filter-options-item.weniger-filter {
    display: block;
  }
  .catalog-topnav.expand .filter-options-item.mehr-filter {
    display: none;
  }
}
@media all and (min-width: 900px), print {
  .subcat-listing .serien {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media all and (min-width: 1024px), print {
  .products-grid .product-items {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .filter-options {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .products-grid .separator-banner {
    grid-column: 1 / span 3;
  }
}
@media all and (min-width: 1440px), print {
  /*
    .sidebar {
		.product-items {
			.product-item-info {
				.product-item-photo {
					float: none;
					left: 0;
					margin: 0;
					position: absolute;
					top: 0;
				}
			}

			.product-item-details {
				margin-left: 85px;
			}
		}
	}
	*/
}
@media all and (min-width: 1200px), print {
  .subcat-listing .serien {
    grid-template-columns: repeat(4, 1fr);
  }
}
/*
* Modul: Badshop_CategoryNavigation
* _category.less
*/
@supports (-moz-appearance:none) {
  .products-leftcol .categories a.parent.topcat:before {
    line-height: 20px;
  }
}
/*
* Modul: Badshop_InfoBanner
* _category.less
*/
/*
* Modul: Badshop_ProductDataExtend
* _category.less
*/
/*
* Modul: Badshop_ProductDataExtend
* category/_listings.less
*/
/*
* Modul: Badshop_ProductDiscontinuation
* _category.less
*/
.am-visually-hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  margin: 0;
  padding: 0;
  width: 0;
  height: 0;
  border: 0;
  opacity: 0;
}
.am-word-break {
  word-wrap: break-word;
  word-break: break-word;
}
.ie11 .am-word-break {
  word-break: break-all;
}
/*
* Theme: Badshop/default-theme
* Modul: Magento_Catalog
* _category.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Catalog
* category/_listings.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_LayeredNavigation
* _category.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Swatches
* _category.less
*/
/*
 * Theme: Badshop/default-theme
 * Modul: Magento_Theme
 * _category.less
 */
/*
* Theme: Badshop/default-theme
* Modul: Magento_Theme
* _mixins.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Badshop_CategoryNavigation
*/
/*
* Theme: Badshop/default-theme
* Modul: Badshop_InfoBanner
*/
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FBadshop_CategoryNavigation%5C%2Fcss%5C%2Fsource%5C%2F_category_extend.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FBadshop_CategoryNavigation%5C%2Fcss%5C%2Fsource%5C%2F_category.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FBadshop_ProductDataExtend%5C%2Fcss%5C%2Fsource%5C%2F_category.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FAmasty_Shopby%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2Fcomponents%5C%2F_filter-type-items.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FAmasty_Shopby%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2Fcomponents%5C%2F_filter-fly-out.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FAmasty_Shopby%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2Fcomponents%5C%2F_inputs.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FAmasty_Shopby%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_mixins.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FAmasty_Shopby%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2Fcomponents%5C%2F_show-button.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FAmasty_Shopby%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2Fcomponents%5C%2F_loader.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fcategory%5C%2F_listings.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_toolbar.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_utilities.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_icons.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2Fvariables%5C%2F_icons.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2F_theme.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2F_category.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_LayeredNavigation%5C%2Fcss%5C%2Fsource%5C%2F_category.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FBadshop_InfoBanner%5C%2Fcss%5C%2Fsource%5C%2F_category_extend.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA%2BFI%2CgBAL8C%3BEChDjD%3BIACC%2CuBAAuB%2CcAAvB%3B%3B%3BADmFD%2CgBAL%2BC%3BEEsE%5C%2FC%3BIACC%2CuBAAuB%2CqBAAvB%3B%3BEAGD%3BIACC%2CgBAAA%3B%3BEADD%2CiBAGC%3BIACC%2CgBAAA%3BIACA%2CmBAAA%3B%3BEALF%2CiBAQC%2CYACC%3BIACC%2CaAAA%3B%3BECJH%2CaACC%2CUACC%2CIAAG%3BIACF%2CeAAA%3BIACA%2CcAAA%3BIACA%2CiBAAA%3B%3BECmOA%2CuBAAwB%2CWAAW%2COAAM%2CgBAAiB%2CMACtD%3BIACI%2CyBAAA%3B%3BEAIR%3BIACI%2CWAAA%3B%3BECnUP%2CsBAAuB%2CqBAAqB%2CwBAAwB%2CuBAAuB%2COAAM%3BIAChG%2CaAAA%3BIACA%2CgBAAA%3B%3BECXE%2CeAAgB%2CMAAK%3BIC1BrB%2CgBAAA%3BIACA%2CMAAM%2CgBAAN%3BIACA%2CSAAA%3BIACA%2CUAAA%3BIACA%2CQAAA%3BIACA%2CSAAA%3BIACA%2CSAAA%3BIACA%2CUAAA%3BIDxDI%2CkBAAA%3B%3BEAGJ%2CeAwEgB%2CMAAK%2CiBAxEjB%3BIC0DA%2CqBAAA%3BIACA%2CsBAAA%3BIDxDA%2CkBAAA%3BIACA%2CQAAA%3BIACA%2COAAA%3BIACA%2CcAAA%3BIACA%2CSAAA%3BIACA%2CmBAAA%3BIACA%2CgBAAA%3BIACA%2CgBAAA%3BIACA%2CeAAA%3B%3BECmDJ%2CKAAM%2CgBDUU%2CMAAK%2CiBAxEjB%3BIC%2BDA%2CqBAAA%3B%3BEDjDJ%2CeA0DgB%2CMAAK%2CiBA1DjB%2CmBAAgB%3BEACpB%2CeAyDgB%2CMAAK%2CiBAzDjB%2CmBAAgB%3BIAChB%2CkBAAA%3BIACA%2CQAAA%3BIACA%2CSAAA%3BIACA%2CqBAAA%3BIACA%2CsBAAA%3BIACA%2CWAAA%3BIACA%2CYAAA%3BIACA%2CkBAAA%3BIACA%2CSAAS%2CEAAT%3B%3BEAGJ%2CeA6CgB%2CMAAK%2CiBA7CjB%2CmBAAgB%3BIAChB%2CyBAAA%3BIACA%2CgBAAA%3B%3BEAGJ%2CeAwCgB%2CMAAK%2CiBAxCjB%2CmBAAgB%3BIAChB%2C%2BoCAAA%3BIACA%2CaAAA%3B%3BEAGJ%2CeAmCgB%2CMAAK%2CiBAnCjB%2CmBAAgB%2CMAAM%3BEAC1B%2CeAkCgB%2CMAAK%2CiBAlCpB%2CQAAW%2CmBAAgB%3BIACxB%2CmCAAA%3B%3BEAGJ%2CeA8BgB%2CMAAK%2CiBA9BpB%2CQAAW%2CmBAAgB%3BIACxB%2CSAAS%2CEAAT%3B%3BEAKA%2CUAAW%2CgBAwBC%2CMAAK%2CiBA1BpB%2COAAU%2CmBAAgB%3BEAEvB%2CUAAW%2CgBAwBC%2CMAAK%2CiBAzBpB%2CMAAS%2CmBAAgB%3BEAEtB%2CeAuBY%2CMAAK%2CiBA1BpB%2COAAU%2CmBAAgB%3BEAGvB%2CeAuBY%2CMAAK%2CiBAzBpB%2CMAAS%2CmBAAgB%3BIAGlB%2CmCAAA%3B%3BEAIR%2CeAkBgB%2CMAAK%2CiBAlBpB%2CIAAI%2CUAAU%2CWAAc%2CmBAAgB%3BIACzC%2CqBAAA%3B%3BEELJ%3BIAEQ%2CkBAAA%3BIACA%2CeAAA%3BIACA%2CYAAA%3BIACA%2CaAAA%3BIACA%2CkBAAA%3BIACA%2CUAAA%3BIACA%2CcAAA%3B%3BEAGJ%2CwBAAC%3BIACG%2CeAAA%3BIACA%2CmBAAA%3B%3BEAGJ%2CwBAAC%3BIACG%2CeAAA%3B%3BEAGJ%2CwBAAC%2COAAQ%2CgBAAe%3BIACpB%2CaAAA%3B%3BEAIR%3BIAEQ%2CkBAAA%3BIACA%2C8BAAA%3BIACA%2CgBAAA%3BIACA%2CkBAAA%3BIACA%2CgBAAA%3BIACA%2CcAAA%3BIACA%2CYAAA%3BIACA%2CkBAAA%3BIACA%2CqFAAA%3B%3BEAVR%2CeAaM%3BIACE%2CcAAA%3B%3BEAGJ%2CeAAC%3BIACG%2CkBAAA%3BIACA%2CWAAA%3BIACA%2CYAAA%3BIACA%2CgBAAA%3BIACA%2CSAAS%2CEAAT%3BIACA%2CWAAW%2CaAAX%3B%3BEAGJ%2CeAAC%2CUAAU%3BIACP%2C2BAAA%3BIACA%2C8BAAA%3B%3BEAGJ%2CeAAC%2CYAAY%3BIACT%2C4BAAA%3BIACA%2C4BAAA%3B%3BECxFR%2C2BAA4B%2CwBAA0B%3BIAClD%2CQAAA%3BIACA%2CWAAW%2CqBAAX%3B%3BEC6WP%2CcACC%2CeACC%2CcACC%3BIACC%2CaAAA%3B%3BEAJJ%2CcACC%2CeACC%2CcACC%2CUAGC%3BIACC%2CUAAA%3BIACA%2CgBAAA%3BIACA%2CaAAA%3B%3BEATL%2CcACC%2CeACC%2CcAWC%3BIACC%2CaAAA%3B%3BEAGD%2CcAhBF%2CeACC%2CcAeE%2CMACA%3BIACC%2CaAAA%3BIACA%2CqBAAqB%2CoBAAoB%2CqBAAzC%3BIACA%2CgCAAA%3BIACA%2CkBAAA%3BIACA%2CSAAA%3BIACA%2CWAAA%3BIACA%2CsBAAA%3BIACA%2CgBAAA%3BIACA%2CUAAA%3BIACA%2CkCAAA%3BIACA%2CqCAAA%3BIACA%2C6BAAA%3BIACA%2CiBAAA%3B%3BEAdF%2CcAhBF%2CeACC%2CcAeE%2CMAiBA%3BIACC%2CSAAA%3B%3BEAlBF%2CcAhBF%2CeACC%2CcAeE%2CMAqBA%3BIACC%2CmBAAA%3BIACA%2CUAAA%3BIACA%2CiBAAA%3B%3BEAxBF%2CcAhBF%2CeACC%2CcAeE%2CMAqBA%2CWAKC%3BIACC%2CaAAA%3B%3BEA3BH%2CcAhBF%2CeACC%2CcAeE%2CMA%2BBA%3BIACC%2CmBAAA%3BIACA%2CcAAA%3BIACA%2CmBAAA%3B%3BEAlCF%2CcAhBF%2CeACC%2CcAeE%2CMAqCA%3BIACC%2CqBAAA%3BIACA%2CcAAA%3B%3BEAGD%2CcA1DH%2CeACC%2CcAeE%2CMA0CC%3B%3B%3B%3B%3B%3B%3B%3B%3BEAAD%2CcA1DH%2CeACC%2CcAeE%2CMA0CC%2CYACA%2CWAAU%3BIACT%2CMAAA%3B%3BEAGD%2CcA%5C%2FDJ%2CeACC%2CcAeE%2CMA0CC%2CYAKC%2CUACA%3BIACC%2CqBAAA%3B%3BEAjDJ%2CcAhBF%2CeACC%2CcAeE%2CMA8DA%3BIACC%2CQAAA%3B%3BEC9UL%2CcACC%3BIACC%2CcAAA%3BIACA%2CkBAAA%3BIACA%2CUAAA%3B%3BEAIF%3BIACC%2CcAAA%3BIACA%2CWAAA%3BIACA%2CgBAAA%3B%3BEAIA%2CSAAS%2CQAAW%2CWAAE%3BIACrB%2CWAAA%3BIACA%2CgBAAA%3B%3BEAIF%3BIACC%2CqBAAA%3BIACA%2CWAAA%3BIACA%2CkBAAA%3B%3BEAEA%2CSAAS%2CQAAW%2CWAAS%3BIAC5B%2CaAAA%3B%3BEAQF%3BIC8FG%2CsBAAA%3BIAAA%2C8EAAA%3BIAAA%2CWAAA%3BID1FF%2CyBAAA%3BIACA%2CeAAA%3BIACA%2CWAAA%3BIACA%2CgBAAA%3BIACA%2CcAAA%3BIACA%2CiBAAA%3BIACA%2CkBAAA%3BICoFE%2CqBAAA%3BIC9QA%2CqBAAA%3B%3BEF4LF%2CYAAe%3BIACd%2C0BAAA%3B%3BEAGD%2CWAAC%3BIC8EC%2CWAAA%3BID5ED%2CmBAAA%3B%3BEAGD%2CWAAC%3BIACA%2C0BAAA%3BIACA%2C%2BBAAA%3B%3BEAGD%2CWAAC%3BICoEC%2C%2BFAAA%3BIDlED%2CmBAAA%3BIACA%2CcAAA%3B%3BEA7BF%2CWEkFK%3BIDhQF%2CSAAA%3BIACA%2CMAAM%2CgBAAN%3BIACA%2CWAAA%3BIACA%2CYAAA%3BIACA%2CgBAAA%3BIACA%2CUAAA%3BIACA%2CkBAAA%3BIACA%2CUAAA%3B%3BECHA%2CWAAC%3BIAqUD%2CmCAAA%3BIACA%2CkCAAA%3BID9DA%2CeAAA%3BIAAA%2CoBAAA%3BIAAA%2CcAAA%3BIAAA%2CSEnPQ%2COFmPR%3BIAAA%2CaGtRe%2CYHsRf%3BIAAA%2CsBAAA%3BICqEA%2CqBAAA%3BIACA%2CmBAAA%3BIACA%2CgBAAA%3BIACA%2CWAAA%3BIACA%2CkBAAA%3B%3BEApUI%2CWADH%2CMACI%3BID2PL%2CcAAA%3B%3BEDpDF%2CcAAe%3BIACd%2CgBAAA%3B%3BEAKD%2CUAAC%3BIACA%2CSGxMS%2COHwMT%3B%3BEAKD%2CSAAS%2CQAAW%2CWAAE%3BIACrB%2CcAAA%3BIACA%2CYAAA%3B%3BEKsXF%2C0BAA0B%2CoBACzB%2CQAAO%3BIACN%2CmBAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BEAiEF%2CcAAc%2C0BACb%2CWACC%3BIACC%2CaAAA%3BIACA%2CsCAAA%3BIACA%2CgBAAA%3B%3BEALH%2CcAAc%2C0BACb%2CWACC%2CSAKC%3BIACC%2CoBAAA%3BIACA%2CkBAAA%3BIACA%2CUAAA%3B%3BEAVJ%2CcAAc%2C0BACb%2CWACC%2CSAWC%2CQAAO%3BIACN%2CoBAAA%3BIACA%2CWAAA%3BIACA%2CWAAA%3B%3BECvOJ%3BIACC%2CaAAA%3B%3BEAIA%2COAAC%3BIACA%2CaAAA%3BIACA%2C8BAAA%3BIACA%2CSAAA%3BIACA%2CmBAAA%3BIACA%2CiBAAA%3BIACA%2C8BAAA%3B%3BEAEA%2COARA%2CQAQC%3BIACA%2CyBAAA%3BIACA%2CkBAAA%3B%3BEAEA%2COAZD%2CQAQC%2CKAIC%3BEACD%2COAbD%2CQAQC%2CKAKC%3BIACA%2CaAAA%3B%3BEAMA%2CYAAa%2CQApBf%2CQAkBC%2CMACC%3BIAEC%2CSAAS%2CSAAT%3B%3BEAGD%2CeAAgB%2CQAxBlB%2CQAkBC%2CMACC%3BIAMC%2CSAAS%2CSAAT%3B%3BEAKH%2COA9BA%2CQA8BC%3BIACA%2CsBAAA%3BIACA%2CgBAAA%3BIACA%2CkBAAA%3BIACA%2CYAAA%3BIACA%2CSAAA%3BIACA%2CUAAA%3BIACA%2CgBAAA%3BIACA%2CiBAAA%3BIACA%2CkBAAA%3B%3BEAGC%2COA1CF%2CQA8BC%2CQAWA%2CMACE%2CIAAI%3BIACJ%2C0BAAA%3B%3BEAbH%2COA9BA%2CQA8BC%2CQAiBA%3BIACC%2CgCAAA%3B%3BEASD%2CeAFD%2COACA%2CqBACE%3BEACD%2CeAHD%2COACA%2CqBAEE%3BIACA%2CcAAA%3B%3BEAGD%2CeAPD%2COACA%2CqBAME%3BIACA%2CaAAA%3B%3B%3BAjBlaD%2CgBALqC%3BEgBulBxC%2CeACC%3BIACC%2CuBAAuB%2CcAAvB%3B%3B%3BAhB1kBC%2CgBALmC%3BEUmXtC%2CcACC%3BIACC%2CkCAAA%3B%3BEOqDD%2COAAC%3BIACA%2CsCAAA%3B%3BECzgBF%2CcACC%3BIACC%2CuBAAA%3B%3B%3BAlBsGC%2CgBALuC%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BAAUvC%2CgBAL4C%3BEgBglB%5C%2FC%2CeACC%3BIACC%2CuBAAuB%2CcAAvB%3B%3B%3B%3B%3B%3B%3BAdplBH%3BEACC%2CiBAAkB%2CYAAY%2CEAAC%2COAAO%2COAAO%3BIAAQ%2CiBAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BAKtEtD%3BEACI%2CkBAAA%3BEACA%2CgBAAA%3BEACA%2CMAAM%2CgBAAN%3BEACA%2CSAAA%3BEACA%2CUAAA%3BEACA%2CQAAA%3BEACA%2CSAAA%3BEACA%2CSAAA%3BEACA%2CUAAA%3B%3BAAGJ%3BEAEQ%2CqBAAA%3BEACA%2CsBAAA%3B%3BAAGJ%2CKAAM%3BEACF%2CqBAAA%22%7D */